<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		<title>Cidades Virtuais - Skyrim</title>

		<meta name="description" content="A framework for easily creating beautiful presentations using HTML">
		<meta name="author" content="Hakim El Hattab">

		<meta name="apple-mobile-web-app-capable" content="yes" />
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />

		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, minimal-ui">

		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/black.css" id="theme">

		<!-- Code syntax highlighting -->
		<link rel="stylesheet" href="lib/css/zenburn.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
                <link href="css/lol.css" rel="stylesheet" type="text/css"/>
		<!--[if lt IE 9]>
		<script src="lib/js/html5shiv.js"></script>
		<![endif]-->
	</head>

	<body>

		<div class="reveal">

			<!-- Any section element inside of this container is displayed as a slide -->
			<div class="slides">
				<section>
					
                                        <h1>Cidades Virtuais</h1>
                                        <p> Marcio Bigolin </p>
                                        
                                        <p><a href="mailto:marcio.bigolin@canoas.ifrs.edu.br">marcio.bigolin@canoas.ifrs.edu.br</a></p>
                                       
				</section>
                                <section class="fundo">
					
                                       
				</section>
                            

                                <!-- Example of nested vertical slides -->
				<section>
                                    <h2>Por que Skyrim?</h2>
                                    <ul>
                                        <li>Cidades que não existem</li>
                                        <li class="fragment">Pessoas que tem uma história e um comportamento </li>
                                        <li class="fragment">Mundo aberto </li>
                                    </ul>
				</section>

                                <section class="fundo2">
					
                                       
				</section>
                                
				<section>
					<h2>Whiterun</h2>
                                        <img src="imagens/whiterun.png" alt=""/>
				</section>

                                <section>
					<h2>Whiterun</h2>
                                        <video width="1000" height="700" controls>
                                            <source src="video/whiterun_final.mp4" type="video/mp4">
                                            Your browser does not support the <code>video</code> tag.
                                        </video>
				</section>
                                
                                <section>
					<h2>Solitude</h2>
                                        <img src="imagens/solitude.png" alt=""/>
				</section>
                                
                                <section>
					<h3>Solitude</h3>
                                        <img src="imagens/cidades/Solitudeblacksmith.PNG" alt=""/>
                                      
				</section>

                                <section>
					<h3>Solitude</h3>
                                        <img src="imagens/cidades/solitude1.jpg" alt=""/>
				</section>
                                <section>
					<h3>Solitude</h3>
                                        <img src="imagens/cidades/solitude2.jpg" alt=""/>
				</section>
                                <section>
					<h3>Solitude</h3>
                                        <img src="imagens/cidades/solitude3.jpg" alt=""/>
				</section>
                                  <section>
					<h3>Proudspire Manor</h3>
                                        <img src="imagens/cidades/Proudspire_Manor_-_first_flor_entrance.jpg" alt=""/>
				</section>
                                
                                  <section>
					<h3>Markarth</h3>
                                        <img src="imagens/cidades/markarth_1.jpg" alt=""/>
				</section>
                                  <section>
					<h3>Markarth</h3>
                                        <img src="imagens/cidades/markarth_2.jpg" alt=""/>
				</section>
                                    <section>
					<h3>Markarth</h3>
                                        <img src="imagens/cidades/markarth_4.jpg" alt=""/>
				</section>
				<section>
					<h2>Monte sua cidade!!</h2>
                                        <img src="imagens/CreationKitSplash.png" alt=""/>
                                        <p>
                                            <a href="http://www.creationkit.com/">www.creationkit.com</a>
					</p>
				</section>
                                
                                <section>
                                    <video width="1000" height="760" controls>
                                        <source src="video/falskar.mp4" type="video/mp4">
                                        Your browser does not support the <code>video</code> tag.
                                    </video>
                                </section>

				<section style="text-align: left;">
					<h1>THE END</h1>
					
				</section>

			</div>

		</div>

		<script src="lib/js/head.min.js"></script>
		<script src="js/reveal.js"></script>

		<script>

			// Full list of configuration options available at:
			// https://github.com/hakimel/reveal.js#configuration
			Reveal.initialize({
				controls: true,
				progress: true,
				history: true,
				center: true,

				transition: 'slide', // none/fade/slide/convex/concave/zoom

				// Optional reveal.js plugins
				dependencies: [
					{ src: 'lib/js/classList.js', condition: function() { return !document.body.classList; } },
					{ src: 'plugin/markdown/marked.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'plugin/markdown/markdown.js', condition: function() { return !!document.querySelector( '[data-markdown]' ); } },
					{ src: 'plugin/highlight/highlight.js', async: true, condition: function() { return !!document.querySelector( 'pre code' ); }, callback: function() { hljs.initHighlightingOnLoad(); } },
					{ src: 'plugin/zoom-js/zoom.js', async: true },
					{ src: 'plugin/notes/notes.js', async: true }
				]
			});

		</script>

	</body>
</html>
